body .head-link {
    background-image: url(../../img/background/bg-xmas2022-top.png);
    background-repeat: no-repeat;
    display: block;
    height: 111px;
    left: 48% !important;
    margin-left: -215px !important;
    top: 78px !important;
    width: 449px;
}

body .head-link a {
    display: none !important;
}

header#head {
    background-image: none !important;
}

header#head h1 a {
    background: url(../../img/logo-comics.png);
    height: 94px;
    width: 207px;
}

@media (min-width: 990px) and (max-width: 1560px) {
    body {
        background-attachment: fixed;
        background-size: 100% auto !important;
    }
}

@media (min-width: 990px) {
    body {
        background: #fdf9f8 url(../../img/background/bg-xmas2022.jpg) center top no-repeat;
        background-attachment: fixed;
        background-size: cover;
        background-position: 0 50% !important;
    }
}

@media (min-width: 1300px) and (max-width: 1600px) {
    body {
        background-size: 100% !important;
        background-position: top center !important;
    }
}

@media (min-width: 990px) and (max-width: 1299px) {
    body {
        background-size: 100% !important;
        background-position: top center !important;
    }
}

@media (min-width: 660px) and (max-width: 989px) {
    body {
        background: #fdf9f8 url(../../img/background/bg-xmas2022-max989.jpg) center top no-repeat;
        background-attachment: fixed;
        background-size: cover;
        background-position: top center !important;
    }
    body .head-link {
        display: none !important;
    }
}

@media (max-width: 659px) {
    body {
        background: #fdf9f8 url(../../img/background/bg-xmas2022-max659.jpg) center top no-repeat;
        background-attachment: fixed;
        background-size: contain;
        background-position: 0 0 !important;
    }
    body .head-link {
        display: none !important;
    }
}